<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Möchten Sie wirklich alle Backups löschen?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Möchten Sie die ausgewählten Backups wirklich löschen?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Möchten Sie das ausgewählte Backup wirklich wiederherstellen?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Das Backup %@ kann nicht gelöscht werden, da es gesperrt ist. Um es zu löschen, entsperren Sie es zuerst, indem Sie im Kontextmenü Entsperren wählen.</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Delete All</key>
	<string>Alle löschen</string>
	<key>Delete All Backups</key>
	<string>Alle Backups löschen</string>
	<key>Lock</key>
	<string>Sperren</string>
	<key>Make Backup</key>
	<string>Backup erstellen</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Wiederherstellen</string>
	<key>Show in Finder</key>
	<string>Im Finder anzeigen</string>
	<key>Unlock</key>
	<string>Entsperren</string>
</dict>
</plist>
